gerbera-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jan 2025 01:42:53 +0100

gerbera-dmo (1:2.3.0-dmo2) unstable; urgency=medium

  * Build with upstream libjs-bootstrap4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 15:09:40 +0100

gerbera-dmo (1:2.3.0-dmo1+b1) unstable; urgency=medium

  * Build with libfmt10; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 16:08:06 +0100

gerbera-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Sep 2024 14:34:00 +0200

gerbera-dmo (1:2.2.0-dmo5) unstable; urgency=medium

  * Build with libexiv2-28

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 09:19:39 +0200

gerbera-dmo (1:2.2.0-dmo4) unstable; urgency=medium

  * Must be built with ffmpeg support (Thanks Eric G.J.  de Waal for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2024 17:04:50 +0200

gerbera-dmo (1:2.2.0-dmo3) unstable; urgency=medium

  * Use libjs-bootstrap4 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2024 07:38:01 +0200

gerbera-dmo (1:2.2.0-dmo2) unstable; urgency=medium

  * Use libjs-jquery-ui and fonts-font-awesome packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2024 08:24:58 +0200

gerbera-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Jul 2024 15:49:06 +0200

gerbera-dmo (1:2.1.0-dmo3) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpegthumbnailer (Thanks to Achim
    Finger for the bug report.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 02:22:46 +0200

gerbera-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Build with TagLib instead of ffmpeg/libav to extract file metadata
  * Add pkgconf to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 15:22:29 +0200

gerbera-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2024 14:30:06 +0200

gerbera-dmo (1:2.0.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:11:40 +0200

gerbera-dmo (1:2.0.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 07:50:32 +0100

gerbera-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 14:53:58 +0100

gerbera-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 10:07:42 +0100

gerbera-dmo (1:1.12.1-dmo5) unstable; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2023 10:37:39 +0100

gerbera-dmo (1:1.12.1-dmo4) unstable; urgency=medium

  * Build with libnpupnp12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Nov 2023 08:42:12 +0100

gerbera-dmo (1:1.12.1-dmo3) unstable; urgency=medium

  * Build with libspdlog1.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Nov 2023 08:01:37 +0100

gerbera-dmo (1:1.12.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:14:42 +0100

gerbera-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 09:07:06 +0100

gerbera-dmo (1:1.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Nov 2022 07:58:52 +0100

gerbera-dmo (1:1.11.0-dmo6) unstable; urgency=medium

  * Build with libfmt9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 14:52:33 +0200

gerbera-dmo (1:1.11.0-dmo5) unstable; urgency=medium

  * Build with libnpupnp9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2022 15:39:54 +0200

gerbera-dmo (1:1.11.0-dmo4) unstable; urgency=medium

  * Make postrm script more robust.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Aug 2022 20:34:43 +0200

gerbera-dmo (1:1.11.0-dmo3) unstable; urgency=medium

  * Don't use system font. This overload fontconfig and make fonts selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 16:25:33 +0200

gerbera-dmo (1:1.11.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:45:08 +0200

gerbera-dmo (1:1.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 May 2022 08:44:28 +0200

gerbera-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Feb 2022 00:34:06 +0100

gerbera-dmo (1:1.9.2-dmo8) unstable; urgency=medium

  * Build with libduktape207

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Feb 2022 15:37:15 +0100

gerbera-dmo (1:1.9.2-dmo7) unstable; urgency=medium

  * Add upstream patch to fix build with fmt >= 8.1
  * Build with libnpupnp4 instead of libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 00:12:18 +0100

gerbera-dmo (1:1.9.2-dmo6) unstable; urgency=medium

  * Build with libfmt8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 00:47:42 +0100

gerbera-dmo (1:1.9.2-dmo5) unstable; urgency=medium

  * Back to libupnp17, gerbera isn't ready for libnpupnp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 10:42:36 +0100

gerbera-dmo (1:1.9.2-dmo4) unstable; urgency=medium

  * Set default home directory to /var/lib/gerbera in the postinst script,
    otherwise gerbera webserver doesn't start.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 16:43:48 +0200

gerbera-dmo (1:1.9.2-dmo3) unstable; urgency=medium

  * Build with libnpupnp4 instead of libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 13:11:38 +0200

gerbera-dmo (1:1.9.2-dmo2) unstable; urgency=medium

  * Fix Sphinx configuration.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 02:02:21 +0200

gerbera-dmo (1:1.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 01:09:25 +0200

gerbera-dmo (1:1.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Aug 2021 13:52:37 +0200

gerbera-dmo (1:1.9.0-dmo2) unstable; urgency=medium

  * Build with libduktape206

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 02:22:19 +0200

gerbera-dmo (1:1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jul 2021 20:17:04 +0200

gerbera-dmo (1:1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:08:56 +0200

gerbera-dmo (1:1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 May 2021 08:04:49 +0200

gerbera-dmo (1:1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Apr 2021 08:45:52 +0200

gerbera-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Feb 2021 14:37:20 +0100

gerbera-dmo (1:1.6.4-dmo3) unstable; urgency=medium

  * Build with libfmt7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 10:10:36 +0100

gerbera-dmo (1:1.6.4-dmo2) unstable; urgency=medium

  * Build with libspdlog1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Dec 2020 01:13:53 +0100

gerbera-dmo (1:1.6.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release to fix another regression in 1.6.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 08:47:43 +0200

gerbera-dmo (1:1.6.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release to fix regression in 1.6.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2020 10:05:55 +0200

gerbera-dmo (1:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2020 08:41:55 +0200

gerbera-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Sep 2020 08:37:40 +0200

gerbera-dmo (1:1.6.0-dmo3) unstable; urgency=medium

  * Restore patch to set gerbera home to /var/lib/gerbera instread of
    .config/gerbera

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jul 2020 22:18:45 +0200

gerbera-dmo (1:1.6.0-dmo2) unstable; urgency=medium

  * Don't use font-awesome*.css files from fonts-font-awesome package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2020 10:58:58 +0200

gerbera-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jul 2020 00:00:10 +0200

gerbera-dmo (1:1.5.0-dmo5) unstable; urgency=medium

  * Build with libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2020 19:02:47 +0200

gerbera-dmo (1:1.5.0-dmo4) unstable; urgency=medium

  * Build with libmatroska7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 15:09:57 +0200

gerbera-dmo (1:1.5.0-dmo3) unstable; urgency=medium

  * Fix popper.js symlink (Thanks to Francesco Potortì for the bug report).
  * Move all symlinks to Debian packages from dh_link to dh_linktree
  * Replaces libjs-bootstrap by libjs-bootstrap4
  * Don't use fonts from fonts-glewlwyd package instead link to
    fonts-font-awesome package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 May 2020 01:27:24 +0200

gerbera-dmo (1:1.5.0-dmo2) unstable; urgency=medium

  * Changes libjs-jquery by node-jquery dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:05:14 +0200

gerbera-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2020 21:31:15 +0200

gerbera-dmo (1:1.4.0+20200223.git7b16a26c-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Build with libduktape205

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 01:00:05 +0100

gerbera-dmo (1:1.4.0+20200216.gitb93113f2-dmo1) unstable; urgency=medium

  * Git snaphot with pupnp 1.12 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2020 17:40:25 +0100

gerbera-dmo (1:1.4.0-dmo3) unstable; urgency=medium

  * Build with libupnp16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jan 2020 11:59:43 +0100

gerbera-dmo (1:1.4.0-dmo2) unstable; urgency=medium

  * Build with libexiv2-27

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2020 14:56:09 +0100

gerbera-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2019 09:43:24 +0100

gerbera-dmo (1:1.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2019 00:54:11 +0100

gerbera-dmo (1:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add upstream patch to fix build with libupnp 1.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2019 09:05:44 +0100

gerbera-dmo (1:1.3.3-dmo3) unstable; urgency=medium

  * Build with pupnp-1.8 1.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 09:48:57 +0100

gerbera-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Fix libjs-popper.js symbolic link.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:02:01 +0100

gerbera-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 15:41:43 +0100

gerbera-dmo (1:1.3.2-dmo2) unstable; urgency=medium

  * Add more symbolic link for javascript packages (libjs-popper.js and
    libjs-jquery-ui)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2019 14:17:44 +0200

gerbera-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 08:06:43 +0200

gerbera-dmo (1:1.3.1-dmo2) unstable; urgency=medium

  * Generated /etc/gerbera/config.xml define now
    /var/lib/gerbera/.config/gerbera as database firectory form gerbera.db

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 09:39:41 +0200

gerbera-dmo (1:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 08:16:27 +0200

gerbera-dmo (1:1.3.0-dmo2) unstable; urgency=medium

  * Set default data directory to /var/lib/gerbera

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Apr 2019 10:37:14 +0200

gerbera-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2019 14:59:30 +0100

gerbera-dmo (1:1.2.0-dmo4) unstable; urgency=medium

  * Rebuild against libmariadb3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Dec 2018 16:46:07 +0100

gerbera-dmo (1:1.2.0-dmo3) unstable; urgency=medium

  * Don't package a broken /etc/gerbera/config.xml file, instead create a
    default config.xml in the postinst.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Nov 2018 18:47:53 +0100

gerbera-dmo (1:1.2.0-dmo2) unstable; urgency=medium

  * Add postinst to create gerbera user.
  * Add default config.xml file in /etc/gerbera

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Nov 2018 15:35:05 +0100

gerbera-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Nov 2018 10:16:53 +0100
